<?php

namespace App\Controllers;

class Kontak extends BaseController
{
    public function index()
    {
        return view('kontak', [
            'title' => 'Kontak | PT Megah International Indonesia'
        ]);
    }
}